package com.heyu.api.data.enums;

public enum CommentStatusEnums {
    // 状态 待审批 wait_approval 待审批, approval_pass，审批通过 , approval_not_pass 审批未通过，如果审批未通过，即自己可见，但别人不可见


    approval_not_pass("approval_not_pass","审批未通过，如果审批未通过，即自己可见，但别人不可见"),
    approval_pass("approval_pass","审批通过"),
    wait_approval("wait_approval","待审批"),

    ;

    private String status;

    private String desc;

    CommentStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
